## rust-bat 0.11.0

=== debian/changelog ===
rust-bat (0.11.0-2) unstable; urgency=medium

  * Team upload.
  * Package bat 0.11.0 from crates.io using debcargo 2.3.1-alpha.0
  * Add the tests as part of the whitelist
  * Source upload for transition
  * Ship the manpage (#935076)

 -- Sylvestre Ledru <sylvestre@debian.org>  Wed, 21 Aug 2019 22:27:14 +0200

rust-bat (0.11.0-1) unstable; urgency=medium

  * Team upload.

  [ Helen Koike ]
  * Package bat 0.11.0 from crates.io using debcargo 2.2.10
    Closes: #907080

  [ Sylvestre Ledru ]
  * Package bat 0.10.0 from crates.io using debcargo 2.2.10

  [ Paride Legovini ]
  * Package bat 0.4.1 from crates.io using debcargo 2.2.3

 -- Helen Koike <helen@koikeco.de>  Fri, 26 Jul 2019 11:28:35 -0300
