=== debian/control ===
Source: rust-bat
Section: utils
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-ansi-colours-1+default-dev,
 librust-ansi-term-0.11+default-dev,
 librust-atty-0.2+default-dev (>= 0.2.2-~~),
 librust-clap-2+color-dev (>= 2.33-~~),
 librust-clap-2+default-dev (>= 2.33-~~),
 librust-clap-2+suggestions-dev (>= 2.33-~~),
 librust-clap-2+wrap-help-dev (>= 2.33-~~),
 librust-console-0.7+default-dev,
 librust-content-inspector-0.2+default-dev (>= 0.2.4-~~),
 librust-dirs-2+default-dev,
 librust-encoding-0.2+default-dev,
 librust-error-chain-0.12-dev,
 librust-git2-0.8-dev,
 librust-lazy-static-1+default-dev (>= 1.3-~~),
 librust-shell-words-0.1+default-dev,
 librust-syntect-3+dump-create-dev (>= 3.2.0-~~),
 librust-syntect-3+dump-load-dev (>= 3.2.0-~~),
 librust-syntect-3+parsing-dev (>= 3.2.0-~~),
 librust-syntect-3+yaml-load-dev (>= 3.2.0-~~),
 librust-wild-2+default-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <pl@ninthfloor.org>,
 Helen Koike <helen@koikeco.de>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bat]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bat
Homepage: https://github.com/sharkdp/bat

Package: bat
Architecture: any
Multi-Arch: allowed
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: cat(1) clone with syntax highlighting and git integration
 bat is a drop-in cat(1) replacement featuring:
 .
  * syntax highlighting for a large number of languages;
  * git integration;
  * automatic paging;
  * a user-friendly command-line interface.
 .
 This package contains the following binaries built from the Rust crate
 "bat":
  - bat
