=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bat 0.11.0 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-assert-cmd-0.11+default-dev (>= 0.11.1-~~), librust-escargot-0.5+default-dev, librust-tempdir-0.3+default-dev, @
Restrictions: allow-stderr, skip-not-installable
