=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem cargo

override_dh_auto_install:
	# Once #946616 is fixed run `dh_auto_install --destdir=debian/tmp/`
	# and use d/bat.install with dh-exec to install the renamed binary.
	dh_auto_install
	mv debian/bat/usr/bin/bat debian/bat/usr/bin/batcat
