## rust-bat 0.19.0

=== debian/changelog ===
rust-bat (0.19.0-1) unstable; urgency=medium

  * Team upload.
  * Package bat 0.19.0 from crates.io using debcargo 2.5.0

  [ Sylvestre Ledru ]
  * Package bat 0.19.0 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 12 Feb 2022 10:18:12 +0100

rust-bat (0.18.3-3) unstable; urgency=medium

  * Team upload.
  * Package bat 0.18.3 from crates.io using debcargo 2.5.0
  * Drop patch lowering syntect dep.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 15 Jan 2022 23:38:50 +0000

rust-bat (0.18.3-2) unstable; urgency=medium

  * Fix the sections

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 14 Jan 2022 19:10:15 +0100

rust-bat (0.18.3-1) unstable; urgency=medium

  * Team upload.
  * Package bat 0.18.3 from crates.io using debcargo 2.5.0
    Disable the manpage for now

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 01 Jan 2022 12:59:12 +0100
