=== debian/control ===
Source: rust-bat
Section: utils
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native,
 rustc:native,
 libstd-rust-dev,
 librust-ansi-colours-1+default-dev,
 librust-ansi-term-0.12+default-dev (>= 0.12.1-~~),
 librust-atty-0.2+default-dev (>= 0.2.14-~~),
 librust-bincode-1+default-dev,
 librust-clap-2+default-dev,
 librust-clircle-0.3+default-dev,
 librust-console-0.13+default-dev,
 librust-content-inspector-0.2+default-dev (>= 0.2.4-~~),
 librust-dirs-next-2+default-dev,
 librust-encoding-0.2+default-dev,
 librust-flate2-1+default-dev,
 librust-git2-0.13-dev,
 librust-globset-0.4+default-dev,
 librust-grep-cli-0.1+default-dev (>= 0.1.6-~~),
 librust-once-cell-1+default-dev (>= 1.9-~~),
 librust-path-abs-0.5-dev,
 librust-regex-1+default-dev,
 librust-semver-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-yaml-0.8+default-dev,
 librust-shell-words-1+default-dev,
 librust-syntect-4+dump-create-dev (>= 4.6.0-~~),
 librust-syntect-4+parsing-dev (>= 4.6.0-~~),
 librust-syntect-4+regex-onig-dev (>= 4.6.0-~~),
 librust-syntect-4+yaml-load-dev (>= 4.6.0-~~),
 librust-thiserror-1+default-dev,
 librust-unicode-width-0.1+default-dev,
 librust-walkdir-2+default-dev,
 librust-wild-2+default-dev,
 dh-exec,
 librust-term-size-dev
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Paride Legovini <paride@debian.org>,
 Helen Koike <helen@koikeco.de>,
 Sylvestre ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bat]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bat
Homepage: https://github.com/sharkdp/bat
Rules-Requires-Root: no

Package: librust-bat-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ansi-colours-1+default-dev,
 librust-ansi-term-0.12+default-dev (>= 0.12.1-~~),
 librust-atty-0.2+default-dev (>= 0.2.14-~~),
 librust-bincode-1+default-dev,
 librust-clap-2+default-dev,
 librust-clircle-0.3+default-dev,
 librust-console-0.13+default-dev,
 librust-content-inspector-0.2+default-dev (>= 0.2.4-~~),
 librust-dirs-next-2+default-dev,
 librust-encoding-0.2+default-dev,
 librust-flate2-1+default-dev,
 librust-git2-0.13-dev,
 librust-globset-0.4+default-dev,
 librust-grep-cli-0.1+default-dev (>= 0.1.6-~~),
 librust-once-cell-1+default-dev (>= 1.9-~~),
 librust-path-abs-0.5-dev,
 librust-regex-1+default-dev,
 librust-semver-1+default-dev,
 librust-serde-1+default-dev,
 librust-serde-1+derive-dev,
 librust-serde-yaml-0.8+default-dev,
 librust-shell-words-1+default-dev,
 librust-syntect-4+dump-create-dev (>= 4.6.0-~~),
 librust-syntect-4+parsing-dev (>= 4.6.0-~~),
 librust-syntect-4+regex-fancy-dev (>= 4.6.0-~~),
 librust-syntect-4+regex-onig-dev (>= 4.6.0-~~),
 librust-syntect-4+yaml-load-dev (>= 4.6.0-~~),
 librust-thiserror-1+default-dev,
 librust-unicode-width-0.1+default-dev,
 librust-walkdir-2+default-dev,
 librust-wild-2+default-dev
Provides:
 librust-bat+application-dev (= ${binary:Version}),
 librust-bat+atty-dev (= ${binary:Version}),
 librust-bat+build-assets-dev (= ${binary:Version}),
 librust-bat+clap-dev (= ${binary:Version}),
 librust-bat+default-dev (= ${binary:Version}),
 librust-bat+dirs-next-dev (= ${binary:Version}),
 librust-bat+git-dev (= ${binary:Version}),
 librust-bat+git2-dev (= ${binary:Version}),
 librust-bat+grep-cli-dev (= ${binary:Version}),
 librust-bat+minimal-application-dev (= ${binary:Version}),
 librust-bat+paging-dev (= ${binary:Version}),
 librust-bat+regex-dev (= ${binary:Version}),
 librust-bat+regex-fancy-dev (= ${binary:Version}),
 librust-bat+regex-onig-dev (= ${binary:Version}),
 librust-bat+shell-words-dev (= ${binary:Version}),
 librust-bat+walkdir-dev (= ${binary:Version}),
 librust-bat+wild-dev (= ${binary:Version}),
 librust-bat-0-dev (= ${binary:Version}),
 librust-bat-0+application-dev (= ${binary:Version}),
 librust-bat-0+atty-dev (= ${binary:Version}),
 librust-bat-0+build-assets-dev (= ${binary:Version}),
 librust-bat-0+clap-dev (= ${binary:Version}),
 librust-bat-0+default-dev (= ${binary:Version}),
 librust-bat-0+dirs-next-dev (= ${binary:Version}),
 librust-bat-0+git-dev (= ${binary:Version}),
 librust-bat-0+git2-dev (= ${binary:Version}),
 librust-bat-0+grep-cli-dev (= ${binary:Version}),
 librust-bat-0+minimal-application-dev (= ${binary:Version}),
 librust-bat-0+paging-dev (= ${binary:Version}),
 librust-bat-0+regex-dev (= ${binary:Version}),
 librust-bat-0+regex-fancy-dev (= ${binary:Version}),
 librust-bat-0+regex-onig-dev (= ${binary:Version}),
 librust-bat-0+shell-words-dev (= ${binary:Version}),
 librust-bat-0+walkdir-dev (= ${binary:Version}),
 librust-bat-0+wild-dev (= ${binary:Version}),
 librust-bat-0.19-dev (= ${binary:Version}),
 librust-bat-0.19+application-dev (= ${binary:Version}),
 librust-bat-0.19+atty-dev (= ${binary:Version}),
 librust-bat-0.19+build-assets-dev (= ${binary:Version}),
 librust-bat-0.19+clap-dev (= ${binary:Version}),
 librust-bat-0.19+default-dev (= ${binary:Version}),
 librust-bat-0.19+dirs-next-dev (= ${binary:Version}),
 librust-bat-0.19+git-dev (= ${binary:Version}),
 librust-bat-0.19+git2-dev (= ${binary:Version}),
 librust-bat-0.19+grep-cli-dev (= ${binary:Version}),
 librust-bat-0.19+minimal-application-dev (= ${binary:Version}),
 librust-bat-0.19+paging-dev (= ${binary:Version}),
 librust-bat-0.19+regex-dev (= ${binary:Version}),
 librust-bat-0.19+regex-fancy-dev (= ${binary:Version}),
 librust-bat-0.19+regex-onig-dev (= ${binary:Version}),
 librust-bat-0.19+shell-words-dev (= ${binary:Version}),
 librust-bat-0.19+walkdir-dev (= ${binary:Version}),
 librust-bat-0.19+wild-dev (= ${binary:Version}),
 librust-bat-0.19.0-dev (= ${binary:Version}),
 librust-bat-0.19.0+application-dev (= ${binary:Version}),
 librust-bat-0.19.0+atty-dev (= ${binary:Version}),
 librust-bat-0.19.0+build-assets-dev (= ${binary:Version}),
 librust-bat-0.19.0+clap-dev (= ${binary:Version}),
 librust-bat-0.19.0+default-dev (= ${binary:Version}),
 librust-bat-0.19.0+dirs-next-dev (= ${binary:Version}),
 librust-bat-0.19.0+git-dev (= ${binary:Version}),
 librust-bat-0.19.0+git2-dev (= ${binary:Version}),
 librust-bat-0.19.0+grep-cli-dev (= ${binary:Version}),
 librust-bat-0.19.0+minimal-application-dev (= ${binary:Version}),
 librust-bat-0.19.0+paging-dev (= ${binary:Version}),
 librust-bat-0.19.0+regex-dev (= ${binary:Version}),
 librust-bat-0.19.0+regex-fancy-dev (= ${binary:Version}),
 librust-bat-0.19.0+regex-onig-dev (= ${binary:Version}),
 librust-bat-0.19.0+shell-words-dev (= ${binary:Version}),
 librust-bat-0.19.0+walkdir-dev (= ${binary:Version}),
 librust-bat-0.19.0+wild-dev (= ${binary:Version})
Description: Cat(1) clone with wings - Rust source code
 This package contains the source for the Rust bat crate, packaged by debcargo
 for use with cargo and dh-cargo.

Package: bat
Architecture: any
Multi-Arch: allowed
Section: utils
Depends:
 ${misc:Depends},
 ${shlibs:Depends},
 ${cargo:Depends}
Recommends:
 ${cargo:Recommends}
Suggests:
 ${cargo:Suggests}
Provides:
 ${cargo:Provides}
Built-Using: ${cargo:Built-Using}
XB-X-Cargo-Built-Using: ${cargo:X-Cargo-Built-Using}
Description: cat(1) clone with syntax highlighting and git integration
 bat is a drop-in cat(1) replacement featuring:
 .
  * syntax highlighting for a large number of languages;
  * git integration;
  * automatic paging;
  * a user-friendly command-line interface.
 .
 In this package the executable and its manpage have been renamed from ‘bat’ to
 ‘batcat’ because of a file name clash with another Debian package.
