## rust-bat 0.21.0

=== debian/changelog ===
rust-bat (0.21.0-2) unstable; urgency=medium

  * Team upload.
  * Package bat 0.21.0 from crates.io using debcargo 2.5.0
  
  [ kpcyrd ]
  * Drop bump-dep.diff

 -- Peter Michael Green <plugwash@debian.org>  Sat, 09 Jul 2022 22:57:28 +0000

rust-bat (0.21.0-1) unstable; urgency=medium

  * Team upload.
  * Package bat 0.21.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sun, 12 Jun 2022 09:55:59 +0200

rust-bat (0.20.0-1) unstable; urgency=medium

  * Team upload.
  * Package bat 0.20.0 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 05 Mar 2022 18:12:43 +0100
