=== debian/control ===
--- 
+++ 
@@ -10,9 +10,10 @@
  librust-ansi-term-0.12+default-dev (>= 0.12.1-~~),
  librust-atty-0.2+default-dev (>= 0.2.14-~~),
  librust-bincode-1+default-dev,
+ librust-bytesize-1+default-dev,
  librust-clap-2+default-dev,
  librust-clircle-0.3+default-dev,
- librust-console-0.13+default-dev,
+ librust-console-0.15+default-dev,
  librust-content-inspector-0.2+default-dev (>= 0.2.4-~~),
  librust-dirs-next-2+default-dev,
  librust-encoding-0.2+default-dev,
@@ -22,16 +23,16 @@
  librust-grep-cli-0.1+default-dev (>= 0.1.6-~~),
  librust-once-cell-1+default-dev (>= 1.9-~~),
  librust-path-abs-0.5-dev,
- librust-regex-1+default-dev,
+ librust-regex-1+default-dev (>= 1.5.5-~~),
  librust-semver-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-yaml-0.8+default-dev,
- librust-shell-words-1+default-dev,
- librust-syntect-4+dump-create-dev (>= 4.6.0-~~),
- librust-syntect-4+parsing-dev (>= 4.6.0-~~),
- librust-syntect-4+regex-onig-dev (>= 4.6.0-~~),
- librust-syntect-4+yaml-load-dev (>= 4.6.0-~~),
+ librust-shell-words-1+default-dev (>= 1.1.0-~~),
+ librust-syntect-5+parsing-dev,
+ librust-syntect-5+plist-load-dev,
+ librust-syntect-5+regex-onig-dev,
+ librust-syntect-5+yaml-load-dev,
  librust-thiserror-1+default-dev,
  librust-unicode-width-0.1+default-dev,
  librust-walkdir-2+default-dev,
@@ -58,9 +59,10 @@
  librust-ansi-term-0.12+default-dev (>= 0.12.1-~~),
  librust-atty-0.2+default-dev (>= 0.2.14-~~),
  librust-bincode-1+default-dev,
+ librust-bytesize-1+default-dev,
  librust-clap-2+default-dev,
  librust-clircle-0.3+default-dev,
- librust-console-0.13+default-dev,
+ librust-console-0.15+default-dev,
  librust-content-inspector-0.2+default-dev (>= 0.2.4-~~),
  librust-dirs-next-2+default-dev,
  librust-encoding-0.2+default-dev,
@@ -70,17 +72,17 @@
  librust-grep-cli-0.1+default-dev (>= 0.1.6-~~),
  librust-once-cell-1+default-dev (>= 1.9-~~),
  librust-path-abs-0.5-dev,
- librust-regex-1+default-dev,
+ librust-regex-1+default-dev (>= 1.5.5-~~),
  librust-semver-1+default-dev,
  librust-serde-1+default-dev,
  librust-serde-1+derive-dev,
  librust-serde-yaml-0.8+default-dev,
- librust-shell-words-1+default-dev,
- librust-syntect-4+dump-create-dev (>= 4.6.0-~~),
- librust-syntect-4+parsing-dev (>= 4.6.0-~~),
- librust-syntect-4+regex-fancy-dev (>= 4.6.0-~~),
- librust-syntect-4+regex-onig-dev (>= 4.6.0-~~),
- librust-syntect-4+yaml-load-dev (>= 4.6.0-~~),
+ librust-shell-words-1+default-dev (>= 1.1.0-~~),
+ librust-syntect-5+parsing-dev,
+ librust-syntect-5+plist-load-dev,
+ librust-syntect-5+regex-fancy-dev,
+ librust-syntect-5+regex-onig-dev,
+ librust-syntect-5+yaml-load-dev,
  librust-thiserror-1+default-dev,
  librust-unicode-width-0.1+default-dev,
  librust-walkdir-2+default-dev,
@@ -121,42 +123,42 @@
  librust-bat-0+shell-words-dev (= ${binary:Version}),
  librust-bat-0+walkdir-dev (= ${binary:Version}),
  librust-bat-0+wild-dev (= ${binary:Version}),
- librust-bat-0.19-dev (= ${binary:Version}),
- librust-bat-0.19+application-dev (= ${binary:Version}),
- librust-bat-0.19+atty-dev (= ${binary:Version}),
- librust-bat-0.19+build-assets-dev (= ${binary:Version}),
- librust-bat-0.19+clap-dev (= ${binary:Version}),
- librust-bat-0.19+default-dev (= ${binary:Version}),
- librust-bat-0.19+dirs-next-dev (= ${binary:Version}),
- librust-bat-0.19+git-dev (= ${binary:Version}),
- librust-bat-0.19+git2-dev (= ${binary:Version}),
- librust-bat-0.19+grep-cli-dev (= ${binary:Version}),
- librust-bat-0.19+minimal-application-dev (= ${binary:Version}),
- librust-bat-0.19+paging-dev (= ${binary:Version}),
- librust-bat-0.19+regex-dev (= ${binary:Version}),
- librust-bat-0.19+regex-fancy-dev (= ${binary:Version}),
- librust-bat-0.19+regex-onig-dev (= ${binary:Version}),
- librust-bat-0.19+shell-words-dev (= ${binary:Version}),
- librust-bat-0.19+walkdir-dev (= ${binary:Version}),
- librust-bat-0.19+wild-dev (= ${binary:Version}),
- librust-bat-0.19.0-dev (= ${binary:Version}),
- librust-bat-0.19.0+application-dev (= ${binary:Version}),
- librust-bat-0.19.0+atty-dev (= ${binary:Version}),
- librust-bat-0.19.0+build-assets-dev (= ${binary:Version}),
- librust-bat-0.19.0+clap-dev (= ${binary:Version}),
- librust-bat-0.19.0+default-dev (= ${binary:Version}),
- librust-bat-0.19.0+dirs-next-dev (= ${binary:Version}),
- librust-bat-0.19.0+git-dev (= ${binary:Version}),
- librust-bat-0.19.0+git2-dev (= ${binary:Version}),
- librust-bat-0.19.0+grep-cli-dev (= ${binary:Version}),
- librust-bat-0.19.0+minimal-application-dev (= ${binary:Version}),
- librust-bat-0.19.0+paging-dev (= ${binary:Version}),
- librust-bat-0.19.0+regex-dev (= ${binary:Version}),
- librust-bat-0.19.0+regex-fancy-dev (= ${binary:Version}),
- librust-bat-0.19.0+regex-onig-dev (= ${binary:Version}),
- librust-bat-0.19.0+shell-words-dev (= ${binary:Version}),
- librust-bat-0.19.0+walkdir-dev (= ${binary:Version}),
- librust-bat-0.19.0+wild-dev (= ${binary:Version})
+ librust-bat-0.21-dev (= ${binary:Version}),
+ librust-bat-0.21+application-dev (= ${binary:Version}),
+ librust-bat-0.21+atty-dev (= ${binary:Version}),
+ librust-bat-0.21+build-assets-dev (= ${binary:Version}),
+ librust-bat-0.21+clap-dev (= ${binary:Version}),
+ librust-bat-0.21+default-dev (= ${binary:Version}),
+ librust-bat-0.21+dirs-next-dev (= ${binary:Version}),
+ librust-bat-0.21+git-dev (= ${binary:Version}),
+ librust-bat-0.21+git2-dev (= ${binary:Version}),
+ librust-bat-0.21+grep-cli-dev (= ${binary:Version}),
+ librust-bat-0.21+minimal-application-dev (= ${binary:Version}),
+ librust-bat-0.21+paging-dev (= ${binary:Version}),
+ librust-bat-0.21+regex-dev (= ${binary:Version}),
+ librust-bat-0.21+regex-fancy-dev (= ${binary:Version}),
+ librust-bat-0.21+regex-onig-dev (= ${binary:Version}),
+ librust-bat-0.21+shell-words-dev (= ${binary:Version}),
+ librust-bat-0.21+walkdir-dev (= ${binary:Version}),
+ librust-bat-0.21+wild-dev (= ${binary:Version}),
+ librust-bat-0.21.0-dev (= ${binary:Version}),
+ librust-bat-0.21.0+application-dev (= ${binary:Version}),
+ librust-bat-0.21.0+atty-dev (= ${binary:Version}),
+ librust-bat-0.21.0+build-assets-dev (= ${binary:Version}),
+ librust-bat-0.21.0+clap-dev (= ${binary:Version}),
+ librust-bat-0.21.0+default-dev (= ${binary:Version}),
+ librust-bat-0.21.0+dirs-next-dev (= ${binary:Version}),
+ librust-bat-0.21.0+git-dev (= ${binary:Version}),
+ librust-bat-0.21.0+git2-dev (= ${binary:Version}),
+ librust-bat-0.21.0+grep-cli-dev (= ${binary:Version}),
+ librust-bat-0.21.0+minimal-application-dev (= ${binary:Version}),
+ librust-bat-0.21.0+paging-dev (= ${binary:Version}),
+ librust-bat-0.21.0+regex-dev (= ${binary:Version}),
+ librust-bat-0.21.0+regex-fancy-dev (= ${binary:Version}),
+ librust-bat-0.21.0+regex-onig-dev (= ${binary:Version}),
+ librust-bat-0.21.0+shell-words-dev (= ${binary:Version}),
+ librust-bat-0.21.0+walkdir-dev (= ${binary:Version}),
+ librust-bat-0.21.0+wild-dev (= ${binary:Version})
 Description: Cat(1) clone with wings - Rust source code
  This package contains the source for the Rust bat crate, packaged by debcargo
  for use with cargo and dh-cargo.
