=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bat 0.21.0 --all-targets --all-features
Features: test-name=rust-bat:@
Depends: dh-cargo (>= 18), librust-assert-cmd-2+default-dev (>= 2.0.4-~~), librust-nix-0.24+term-dev (>= 0.24.1-~~), librust-predicates-2+default-dev (>= 2.1.1-~~), librust-serial-test-0.6+default-dev, librust-tempfile-3+default-dev (>= 3.3.0-~~), librust-wait-timeout-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bat 0.21.0 --all-targets --no-default-features --features application
Features: test-name=librust-bat-dev:application
Depends: dh-cargo (>= 18), librust-assert-cmd-2+default-dev (>= 2.0.4-~~), librust-nix-0.24+term-dev (>= 0.24.1-~~), librust-predicates-2+default-dev (>= 2.1.1-~~), librust-serial-test-0.6+default-dev, librust-tempfile-3+default-dev (>= 3.3.0-~~), librust-wait-timeout-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bat 0.21.0 --all-targets --no-default-features --features atty
Features: test-name=librust-bat-dev:atty
Depends: dh-cargo (>= 18), librust-assert-cmd-2+default-dev (>= 2.0.4-~~), librust-nix-0.24+term-dev (>= 0.24.1-~~), librust-predicates-2+default-dev (>= 2.1.1-~~), librust-serial-test-0.6+default-dev, librust-tempfile-3+default-dev (>= 3.3.0-~~), librust-wait-timeout-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bat 0.21.0 --all-targets --no-default-features --features build-assets
Features: test-name=librust-bat-dev:build-assets
Depends: dh-cargo (>= 18), librust-assert-cmd-2+default-dev (>= 2.0.4-~~), librust-nix-0.24+term-dev (>= 0.24.1-~~), librust-predicates-2+default-dev (>= 2.1.1-~~), librust-serial-test-0.6+default-dev, librust-tempfile-3+default-dev (>= 3.3.0-~~), librust-wait-timeout-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bat 0.21.0 --all-targets --no-default-features --features clap
Features: test-name=librust-bat-dev:clap
Depends: dh-cargo (>= 18), librust-assert-cmd-2+default-dev (>= 2.0.4-~~), librust-nix-0.24+term-dev (>= 0.24.1-~~), librust-predicates-2+default-dev (>= 2.1.1-~~), librust-serial-test-0.6+default-dev, librust-tempfile-3+default-dev (>= 3.3.0-~~), librust-wait-timeout-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bat 0.21.0 --all-targets 
Features: test-name=librust-bat-dev:default
Depends: dh-cargo (>= 18), librust-assert-cmd-2+default-dev (>= 2.0.4-~~), librust-nix-0.24+term-dev (>= 0.24.1-~~), librust-predicates-2+default-dev (>= 2.1.1-~~), librust-serial-test-0.6+default-dev, librust-tempfile-3+default-dev (>= 3.3.0-~~), librust-wait-timeout-0.2+default-dev, @
Restrictions: allow-stderr, skip-not-installable
