## rust-bat 0.22.1

=== debian/changelog ===
rust-bat (0.22.1-4) unstable; urgency=medium

  * Non-maintainer upload.
  * revert the renaming (closes: #1029504)

 -- Sylvestre Ledru <sylvestre@debian.org>  Mon, 17 Apr 2023 22:26:25 +0200

rust-bat (0.22.1-3) unstable; urgency=medium

  * Team upload.
  * Package bat 0.22.1 from crates.io using debcargo 2.6.0
  * Ship bat as bat (instead of batcat) (Closes: #1029096)

 -- Sylvestre Ledru <sylvestre@debian.org>  Sat, 21 Jan 2023 11:47:18 +0100

rust-bat (0.22.1-2) unstable; urgency=medium

  * Team upload.
  * Package bat 0.22.1 from crates.io using debcargo 2.6.0
  * Bump git2 dependency to 0.16

 -- Peter Michael Green <plugwash@debian.org>  Thu, 12 Jan 2023 14:14:45 +0000

rust-bat (0.22.1-1) unstable; urgency=medium

  * Package bat 0.22.1 from crates.io using debcargo 2.5.0
  * Update dependency patches for new upstream and current situation in Debian.
  * Bump some old dependencies so -Z minimal-versions can be used for debugging.

  [ Sylvestre Ledru ]
  * Team upload.
  * Package bat 0.22.1 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 08 Oct 2022 09:17:18 +0000
